Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

J2.5 Component
(1 viewing) (1) Guest
Support forum for customers who have purchased this product. Archive only, no new post can be added.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.
  • Page:
  • 1

TOPIC: J2.5 Component

J2.5 Component 12 years, 2 months ago #29343

Hello again,

I purchased the J1.5 version of the VMeTicket component less than a month ago and now we're upgrading our site from J1.5 to J2.5 since there have been a few issues with J1.5. Is there any way I can get access to the J2.5 version of the component?
The topic has been locked.

Re: J2.5 Component 12 years, 2 months ago #29350

  • pedu
  • OFFLINE
  • Posts: 177
Dear,

First I must inform you, that the eTicket 1.0.0 and 2.0.0 are two completely separate components. 1.0.0 needs installed VirtueMart to work, 2.0.0 doesn't need it. It needs Joomla 1.6 or newer only. You also can't upgrade from 1.0.0 to 2.0.0, but you must install it as new component (uninstall the 1.0.0 version first if you upgrade Joomla).
Because they are two different components, we don't offer free upgrade, but we can give you a 50% discount to buy the 2.0.0 version. To get more informations, please contact our manager: This e-mail address is being protected from spambots. You need JavaScript enabled to view it
ARTIO Support Team
The topic has been locked.
  • Page:
  • 1
Moderators: pedu
User Login Empty